/* 
@media only screen and (min-width: 1600px) {
.container{ max-width: 1400px; }
}

@media only screen and (min-width: 1900px) {
.container{ max-width: 1600px; }
}

@media only screen and (min-width: 960px) and (max-width:1069px) {
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
}

@media only screen and (max-width: 767px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
}
	 */

/* 1200  */

@media screen and (max-width: 1300px) {
  header.header-section .header-top {
    height: 27px;
  }
  .details_page .product .woocommerce-tabs ul.tabs li a {
    margin-bottom: 0;
  }
}

/* 992  */
@media screen and (max-width: 1199px) {
  .navbar-expand-lg .navbar-nav {
    row-gap: 10px;
  }
  .banner-section .owl-carousel .owl-item img {
    height: 500px;
    object-fit: cover;
  }
  .banner-caption h2 {
    font-size: 70px;
  }
  .banner-btn {
    margin-top: 12px;
  }
  .art-box .art-pic img {
    object-fit: cover;
    height: 350px;
  }
  .inner-cont > p:last-of-type {
    margin-bottom: 0;
  }
  footer.footer-section .footer-top {
    padding: 50px 0;
  }
  .art-box {
    margin-bottom: 0;
  }
  .art-row {
    row-gap: 30px;
  }
}

/* 768  */
@media screen and (max-width: 991px) {
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
    margin: 16px 0 10px;
  }
  .header-appear {
    padding: 0;
  }
  .header-bottom .logo-sec img {
    width: 300px;
  }
  .tag-line {
    right: -14px;
    bottom: 4px;
    font-size: 19px;
  }
  .menu-right ul li a {
    font-size: 14px;
  }
  .menu-right ul {
    margin-top: 4px;
  }
  #sticky {
    position: sticky;
    top: 14%;
    width: 100%;
  }
  .stickyContent {
    width: 100%;
    height: 60%;
    position: sticky;
    top: 0px;
  }
  .ab-inner .ab-row {
    align-items: normal !important;
  }

  .sidebar-wrap .wpfFilterWrapper {
    padding: 10px !important;
  }
  .frm-wrap input[type="submit"] {
    padding: 12px 24px;
    font-size: 14px;
  }
  .art-box .art-pic img {
    height: 260px;
  }
  .art-box .art-info {
    padding-top: 10px;
  }
  .blog-row {
    margin: 0 -8px;
  }
  .blog-row [class*="col-"] {
    padding: 0 8px;
  }
  .blog-cont {
    font-size: 13px;
    line-height: 20px;
  }
  .f-row {
    row-gap: 20px;
  }
  .ftr-box h2 {
    font-size: 16px;
    padding-bottom: 5px;
  }
  .footer-top .row [class*="col-"]:last-of-type .contact-info {
    display: flex;
    justify-content: space-between;
  }
  .sec-padd {
    padding: 50px 0px;
  }

  /* Single Product page  */

  .single-product .summary.entry-summary form.cart {
    row-gap: 12px;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    margin: 0 18px 0 0;
  }
  .main-product-box .prod-img-panel,
  .main-product-box .prod-img-panel img {
    height: 220px;
  }
  .product-bottom {
    display: block !important;
  }
  .product-bottom .product-price-tickr {
    color: #a00e59;
    margin-bottom: 6px;
  }
  .main-product-box h5 {
    font-size: 14px;
  }
}

/* 576  */
@media screen and (max-width: 767px) {
  .banner-caption h2 {
    font-size: 45px;
  }
  .banner-section .owl-carousel .owl-item img {
    height: 320px;
  }
  .banner-caption h3 {
    font-size: 22px;
  }
  .banner-btn a {
    font-size: 16px;
    padding: 10px 24px;
  }
  .menu-right {
    flex: 0 0 42%;
  }
  .header-bottom .logo-sec {
    flex: 0 0 45%;
  }

  .tag-line {
    right: 0px;
    bottom: 0px;
    font-size: 13px;
  }

  .menu-right h2 {
    font-size: 14px;
  }
  .menu-right ul li {
    margin-top: 2px;
  }
  .menu-right ul li a,
  ul.custom-list li a {
    font-size: 12px;
    padding-left: 20px;
  }
  .menu-section ul li a {
    font-size: 14px;
    padding: 8px 20px;
  }
  .title-sec h2 {
    font-size: 28px;
  }
  .title-sec h3 {
    font-size: 14px !important;
    padding-bottom: 4px;
  }
  .title-sec {
    margin-bottom: 24px;
  }
  .title-sec h2:before {
    bottom: -8px;
  }
  .def-btn a {
    font-size: 16px;
  }
  .header-bottom .menu-right {
    display: none;
  }
  .h-cont {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 8px 0;
  }
  .header-bottom .logo-sec img {
    width: 160px;
  }
  .tag-line {
    display: none;
  }
  .menu-wrap,
  .header-bottom .logo-wrap {
    padding: 0px 0px;
  }
  .about-info {
    padding-bottom: 10px;
  }
  .about-info h3 {
    font-size: 16px;
  }
  .about-pic .about-img1 {
    padding-right: 0;
  }
  p {
    margin-bottom: 14px;
  }
  .art-box .art-pic img {
    height: 300px;
  }
  .art-box .art-info h2 {
    font-size: 18px;
    padding-bottom: 4px;
  }
  .art-box .art-info {
    padding-top: 14px;
  }
  .sec-padd,
  .inner-cont {
    padding: 40px 0px;
  }

  .blog-row {
    row-gap: 20px;
  }
  .ftr-box ul li {
    margin-top: 4px;
  }
  .ftr-box h2 {
    font-size: 18px;
  }

  /* Inner Pages  */
  .title_breadcrumb-inner span h1 {
    font-size: 26px;
  }
  .innerBanner img {
    height: 220px;
  }
  .about-sec .about-cont {
    margin-bottom: 20px;
  }
  .ab-inner .about-cont {
    margin-top: 20px;
  }
  .ab-inner .about-cont p:last-of-type {
    margin-bottom: 0;
  }
  .our-serv .service-box {
    margin-bottom: 0;
  }
  .inner-cont h3 {
    font-size: 22px;
  }
  .other-box {
    margin-bottom: 0;
  }
  .other-row {
    margin: 0 -8px;
    row-gap: 20px;
  }
  .other-row [class*="col-"] {
    padding: 0 8px;
  }

  /* Single Product Page  */
  .single-product .summary.entry-summary {
    padding: 20px 15px;
  }
  .woocommerce-product-gallery {
    margin-bottom: 0;
  }
  .single-product .summary p.price,
  .woocommerce-tabs {
    margin-bottom: 1rem;
  }
  .details_page .product .woocommerce-tabs .panel {
    margin: 0 0 !important;
    padding: 20px !important;
  }
}

/* Woocommerce (min-width: 768px)  */
@media screen and (max-width: 768px) {
  /* Checkout page  */
  #customer_details .col-1,
  #customer_details .col-2 {
    max-width: 100%;
    padding: 0;
  }
  .inner-cont ul {
    margin-left: 0;
  }
  p.form-row.form-row-wide.create-account.woocommerce-validated {
    margin-top: 20px;
  }

  /* Wishlist Page  */
  .wishlist_item {
    padding-bottom: 20px;
    display: block;
  }
  table.tinvwl-table-manage-list .product-action button.button {
    background: var(--color-pink);
    color: var(--white);
  }

  .stock.in-stock,
  .tinv-wishlist .product-remove button {
    margin-right: 0 !important ;
  }
  .tinv-wishlist table.tinvwl-table-manage-list tbody td.product-action {
    border: none !important;
    padding: 0;
    margin-top: 2px;
  }
  .woocommerce table.tinvwl-table-manage-list tr td::before {
    content: "";
    font-weight: 700;
    float: left;
  }
  .woocommerce table.tinvwl-table-manage-list tr td.product-name::before {
    content: "Product Name: ";
  }
  .woocommerce table.tinvwl-table-manage-list tr td.product-price::before {
    content: "Unit Price: ";
  }
  .woocommerce table.tinvwl-table-manage-list tr td.product-date::before {
    content: "Date Added: ";
  }
  .woocommerce table.tinvwl-table-manage-list tr td.product-stock::before {
    content: "Stock Status: ";
  }
  .tinv-wishlist table.tinvwl-table-manage-list thead th.product-name,
  .tinv-wishlist table.tinvwl-table-manage-lists thead th.wishlist-name {
    display: none;
  }
  .woocommerce table.tinvwl-table-manage-list tr td,
  .woocommerce-page table.tinvwl-table-manage-list tr td {
    display: block;
    text-align: right !important;
  }
}

/* 480  */
@media screen and (max-width: 575px) {
  .menu-right {
    flex: 0 0 48%;
  }
  .menu-section ul li a {
    font-size: 13px;
    padding: 6px 17px;
  }
  .title-sec h2 {
    font-size: 26px;
  }
  .def-btn a {
    font-size: 14px;
    padding: 8px 18px;
  }
  .art-row [class*="col-"],
  .f-row [class*="col-"]:not(:last-child),
  .other-row [class*="col-"],
  .port-row [class*="col-"] {
    width: 50%;
  }
  .blog-row [class*="col-"] {
    max-width: 50%;
  }
  .art-box .art-info h2 {
    font-size: 16px;
  }
  .ftr-box ul li {
    margin-top: 2px;
  }
  .ftr-box ul li a {
    font-size: 13px;
  }
  .ftr-box .contact-info ul li:first-child {
    margin-top: 0;
  }

  footer.footer-section .footer-top {
    padding: 30px 0;
  }
  .wa__btn_txt {
    display: none;
  }
  .wa__btn_w_icon .wa__btn_icon {
    left: 12px;
  }
  .wa__btn_w_icon .wa__btn_icon img {
    height: 50px;
    width: 30px;
  }
  .whatsapp .wa__button {
    width: 54px !important;
    min-height: 54px;
  }
  .service-box .service-info h2 {
    font-size: 16px;
  }

  /* Single Product Page  */
  form.cart .qib-container + button[type="submit"]:not(#qib_id):not(#qib_id),
  form.cart .qib-container + div:not(#qib_id):not(#qib_id):not(_) {
    margin-left: 0.5em !important;
    margin-right: 0.5em !important;
  }
}

/* 360  */
@media screen and (max-width: 479px) {
  .header-bottom .logo-sec,
  .menu-right {
    flex: 0 0 100%;
  }
  .header-bottom .logo-wrap {
    display: block !important;
  }
  .menu-right {
    padding-top: 20px;
  }
  .tag-line {
    bottom: 6px;
    font-size: 17px;
  }
  .navbar-toggler {
    padding: 5px 12px;
    font-size: 1rem;
  }
  .banner-caption h2 {
    font-size: 37px;
  }
  .banner-caption h3 {
    font-size: 15px;
  }
  .banner-btn a {
    font-size: 14px;
    padding: 8px 20px;
  }
  .banner-section .owl-carousel .owl-item img {
    height: 250px;
  }
  .banner-caption h2 {
    font-size: 32px;
  }
  p,
  .details_page .product .woocommerce-tabs .panel p {
    font-size: 13px;
    line-height: 18px;
  }
  .caption-wrap {
    width: 88%;
  }
  .header-appear .logo-wrap {
    display: none !important;
  }
  .sec-padd,
  .inner-cont {
    padding: 30px 0px;
  }
  .title-sec h2,
  .inner-cont h3 {
    font-size: 20px;
  }
  .title-sec h3 {
    font-size: 12px !important;
  }
  .art-row,
  .blog-row {
    margin: 0 -6px;
  }
  .art-row [class*="col-"],
  .blog-row [class*="col-"] {
    padding: 0 6px;
  }
  .art-box .art-pic img,
  .blog-thumb img {
    height: 200px;
  }
  .art-box .art-info {
    padding-top: 10px;
  }
  .art-box .art-info h2 {
    font-size: 14px;
  }
  .footer-top .row [class*="col-"]:last-of-type .contact-info {
    display: block;
  }
  footer.footer-section .footer-top {
    padding: 50px 0 20px;
  }
  .pay {
    padding-top: 12px;
  }
  .whatsapp {
    bottom: 96px;
    right: 15px;
  }
  .site {
    overflow-x: hidden;
  }
}

/* 320  */

@media screen and (max-width: 359px) {
  .top-cont {
    top: 0px;
  }
  header.header-section .header-top {
    background-size: cover;
    height: 100%;
  }

  /* Single Product Page  */
  .details_page .product .woocommerce-tabs .panel {
    padding: 12px !important;
  }
  .main-product-box .prod-img-panel,
  .main-product-box .prod-img-panel img {
    height: 180px;
  }
  .qib-container .quantity input.qty:not(#qib_id):not(#qib_id) {
    height: 36px !important;
    width: 38px !important;
  }
  .qib-button:not(#qib_id):not(#qib_id) {
    height: 36px !important;
    width: 36px !important;
  }
  .single-product .summary.entry-summary .single_add_to_cart_button {
    height: 36px !important;
    font-size: 12px !important;
  }
  .single-product .summary.entry-summary .tinv-wraper {
    height: 36px;
  }
}
